const Button1 = ({ children, ...props }) => {
    return (
      <button
        className="inline-flex items-center gap-2 px-4 py-3 text-sm font-medium text-white transition rounded-lg bg-blue-500 shadow-theme-xs hover:bg-blue-600"
        {...props}
      >
        {children}
      </button>
    );
  };
  
  export default Button1;
  